<div class="row">
  <h4>Questionairre Stats</h4>
  <div class="overflow-wrapper">
    <table class="table table-hover questionairre-stats table-sm">
      <thead>
        <tr>
          <th>#</th>
          <th>Response</th>
        </tr>
      </thead>
      <tbody class="table-container result-container">
        <!-- table data -->
      </tbody>
    </table>
  </div>
</div>
